prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Lottie
Description: Qt Lottie module
Version: 6.11.1
Libs: -L${libdir} -lQt6Lottie
Cflags: -I${includedir}/QtLottie -I${includedir} -DQT_LOTTIE_LIB
